body, td {
	/*font-family: "Trebuchet MS", Arial, Helvetica;*/
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial, Sans-Serif;
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	font-size: 10pt;
	color: #555;
}

body {
	margin: 0px;
}

* {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5 {
	margin-bottom:.5em;
	line-height:1em;
	color: #000;
	color: #005490;
}

h2 {
	text-shadow: 2px 2px 2px #ddd;
}

h4 {
	font-size: 1.1em;
	line-height: 1.2em;
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	margin: 10px 0px 10px 0px;
}

p {
	margin-bottom:.5em;
	line-height: 1.6em;
}

a {
	color:#005490;
	text-decoration:none;
	font-weight: bold;
}

a:hover {
	text-decoration:underline;	
}

ul, ol {
	margin: 10px 50px;
	margin-bottom: 1.5em;
}

img {
	border: 0;
}

.smallText {
	font-size: 0.8em;
	font-weight: normal;
}

#page {
	width: 1000px;
	min-height: 600px;
	margin: 0 auto;
	background: #fff url(../img/bg.jpg) top center no-repeat;
}

#header  { 
position:relative;
height: 100px;
}

#headerlogo {
	position: relative;
	top: 16px;
	left:46px;
	width: 310px;
	height: 50px;
}

#headersearch {
	position: absolute;
	top: 16px;
	left: 750px;
}

#headersearch input {
	height:25px;
width:190px;
border:0;
outline:none;
background: transparent url(../img/searchbg.png) top left no-repeat;
margin: 0;
padding: 4px 12px 0px 35px !important;
font-size:1.0em;
line-height: 20px;
vertical-align: middle;
}

#headermenu1, #headermenu2 {
	position: absolute;
	top: 56px;
	height: 30px;
	margin: 0;
	text-transform: uppercase;
	font-weight: bold;
	
}

#headermenu1 {
	left: 420px;
	border-left: 1px solid #999;
	margin: 0;
	height: 27px;
	
}

#headermenu2 {
	left: 695px;
	width: 250px;
	text-align: right;
}

#headermenu1 a, #headermenu2 a {
	color: #246EAC;
	text-decoration: none;
}

#headermenu1 .selected a, #headermenu2 .selected a {
	background: transparent url(../img/header/menu_selected_bg.png) bottom center no-repeat;
}

#headermenu1 a:hover, #headermenu2 a:hover {
	color: #085290;
	background: transparent url(../img/header/menu_hover_bg.png) bottom center no-repeat;
}

#headermenu1 li, #headermenu2 li {
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 0;
}

#headermenu1 li a, #headermenu2 li a {
	padding: 5px 5px;
	border-right: 1px solid #999;
	line-height: 27px;
	font-size: 10pt;
}

#headermenu2 li#cart{
	background: transparent url(../img/header/cart_icon.png) no-repeat left center;
	padding-left: 18px;
}


#content {
	min-height: 400px;
	margin: 0 auto;
	padding-top: 21px;
	padding-left: 15px;
	
}

#contenthead {
	padding: 10px 20px 10px 20px;
}

#contenthead .sectiontitle {
	color: #000;
	font-size: 1.7em;
	width: 500px;
	float: left;
}


#accountarea {
	color: #333;
	font-size: 1em;
	float: right;
	width: 400px;
	text-align: right;
	padding-right: 20px;
	margin-bottom: 10px;
}

#accountarea .accountarea_welcome {
	font-weight: bold;
	color: #000;
}

#accountarea .accountarea_options {
	font-size: 10px;
	line-height: 11px;
}

.breadcrumbs {
	font-size: 0.9em;
	color: #111;
	margin: 10px;
}

.breadcrumbs a {
	text-decoration:underline;
	color: #999;
	font-weight: normal;
}

.breadcrumbs a:hover {
	text-decoration:none;
	color: #aaa;
}

.sitemapList {
	
}

.sitemapList ul {
	margin-top: 2px;
	margin-bottom: 2px;
}

.contentbox970 {
	width: 970px;
	margin: 0;
	clear: both;
}

.contentbox970 .top {
	width: 970px;
	height: 11px;
	background: transparent url(../img/contentbox970/top.png);
}

.contentbox970 .bottom {
	width: 970px;
	height: 40px;
	background: transparent url(../img/contentbox970/bottom.png);
}

.contentbox970 .middle {
	width: 930px;
	background: transparent url(../img/contentbox970/middle.png) top left repeat-y;
	padding: 10px 20px 10px 20px;
}

.contentbox220 {
	width: 220px;
}

.contentbox220 .title_top {
	width: 200px;
	height: 25px;
	color: #fff;
	line-height: 25px;
	font-size: 15px;
	padding: 0 10px;
	background: transparent url(../img/contentbox220/top_title.png) top left no-repeat;
}

.contentbox220 .top {
	width: 220px;
	height: 10px;
	background: transparent url(../img/contentbox220/top.png);
}

.contentbox220 .bottom {
	width: 220px;
	height: 10px;
	background: transparent url(../img/contentbox220/bottom.png);
}

.contentbox220 .middle {
	width: 200px;
	background: transparent url(../img/contentbox220/middle.png);
	padding: 10px;
	padding-top: 15px;
	font-size: 0.9em;
	padding-bottom: 1px;
}

.contentbox220 .middle p {
	
}

.contentbox220 .middlenews {
	width: 220px;
	background: transparent url(../img/contentbox220/middle.png);
	font-size: 0.9em;
	padding-bottom: 1px;
}

.contentbox220 .middlenews  ul.news{
	width: 218px;
	background:none;
	list-style: none;
	margin: 0 auto;
	padding: 0;
}

.contentbox220 .middlenews  ul.news li{
	width: 202px;
	border-top: 1px solid #ddd;
	background: transparent url(../img/contentbox220/listgradient.jpg) top center repeat-x;
	padding: 8px;
	margin: 0 auto;
}

.menubox {
	width: 220px;
}

.menubox .title_top {
	width: 200px;
	height: 25px;
	color: #fff;
	line-height: 25px;
	font-size: 15px;
	padding: 0 10px;
	background: transparent url(../img/contentbox220/top_title.png) top left no-repeat;
}

.menubox .top {
	width: 220px;
	height: 10px;
	background: transparent url(../img/contentbox220/top.png);
}

.menubox .bottom {
	width: 220px;
	height: 10px;
	background: transparent url(../img/contentbox220/bottom.png);
}

.menubox .middle {
	width: 220px;
	background: transparent url(../img/contentbox220/middle.png) top left repeat-y;
	padding: 1px;
	font-size: 0.9em;
	overflow: hidden;
}

.menubox .middle ul {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-top: 5px;
}

.menubox .middle ul li {
	list-style-type: none;
}
.menubox .middle ul li a {
	font-weight: bold;
	padding: 4px;
	padding-left: 20px;
	width: 194px;
	margin: 0;
	display: block;
	background: #fff;
	line-height: 20px;
}
.menubox .middle ul li a:hover {
	background: #fff url(../img/sidemenu/menu_hover_bg.png) center left no-repeat; 
	text-decoration: none;
}

.menubox .middle ul li.selected a {
	background: #fff url(../img/sidemenu/menu_selected_bg.png) center left no-repeat; 
	color: #000;
}

.menubox .middle ul li.selected a:hover {
	text-decoration: none;
}

.multistepbox {
	width: 220px;
	
}

.multistepbox .title_top {
	width: 200px;
	height: 25px;
	color: #fff;
	line-height: 25px;
	font-size: 15px;
	padding: 0 10px;
	background: transparent url(../img/contentbox220/top_title.png) top left no-repeat;
}

.multistepbox .top {
	width: 220px;
	height: 10px;
	background: transparent url(../img/contentbox220/top.png);
}

.multistepbox .bottom {
	width: 220px;
	height: 10px;
	background: transparent url(../img/contentbox220/bottom.png);
}

.multistepbox .middle {
	width: 220px;
	background: transparent url(../img/contentbox220/middle.png) top left repeat-y;
	padding: 1px;
	font-size: 0.9em;
	overflow: hidden;
}

.multistepbox .middle ul {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-top: 5px;
}

.multistepbox .middle ul li {
	list-style-type: none;
	color: #555;
	padding: 4px;
	padding-left: 20px;
	width: 190px;
}

.multistepbox .middle ul li.selected {
	font-weight: bold;
	color: #000;
	background: #fff url(../img/sidemenu/menu_selected_bg.png) center left no-repeat; 
}

.multistepbox .middle ul li a {
	font-weight: bold;
	padding: 4px;
	padding-left: 20px;
	width: 194px;
	margin: 0;
	display: block;
	background: #fff;
	line-height: 20px;
}
.multistepbox .middle ul li a:hover {
	background: #fff url(../img/sidemenu/menu_hover_bg.png) center left no-repeat; 
	text-decoration: none;
}

.multistepbox .middle ul li.selected a {
	background: #fff url(../img/sidemenu/menu_selected_bg.png) center left no-repeat; 
	color: #000;
}

.multistepbox .middle ul li.selected a:hover {
	text-decoration: none;
}


.contentAreaLeftColLarge {
	float: left;  width: 665px;
}

.contentAreaRightColSmall {
	float: right; padding: 0 20px 0 10px;
}

.clearing {
	clear:both;
}

.pageContentLeftLarge {
	padding-left: 10px;
	
}

#footer {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	font-size: 0.9em;
	color: #999;
}

/* Buttons */
.button {
	font-size: 10pt;
	font-weight: normal;
	display: inline;
}

.button a {
	color: #333;
	font-weight: normal;
}

.button a:hover {
	text-decoration: none;
}

.buttonNoIcon {
	background: transparent url(../img/buttons/buttonNoIcon.png) top left no-repeat;
	padding: 4px 0px 5px 0;
}

.buttonIconContinue {
	background: transparent url(../img/buttons/buttonIconContinue.png) top left no-repeat;
	padding: 4px 19px 5px 0;
}

.buttonIconCancel {
	background: transparent url(../img/buttons/buttonIconCancel.png) top left no-repeat;
	padding: 4px 19px 5px 0;
}

.buttonIconBack {
	background: transparent url(../img/buttons/buttonIconBack.png) top left no-repeat;
	padding: 4px 19px 5px 0;
}

.buttonLabel {
	background: transparent url(../img/buttons/buttonLabel.png) top right no-repeat;
	width: auto;
	padding: 4px 8px 5px 5px;
	text-transform: uppercase;
}

.button a:hover .buttonNoIcon {
	background-image: url(../img/buttons/buttonNoIconHover.png);
}


.button a:hover .buttonIconContinue {
	background-image: url(../img/buttons/buttonIconContinueHover.png);
}

.button a:hover .buttonIconCancel {
	background-image: url(../img/buttons/buttonIconCancelHover.png);
}

.button a:hover .buttonIconBack {
	background-image: url(../img/buttons/buttonIconBackHover.png);
}

.button a:hover .buttonLabel {
	background-image: url(../img/buttons/buttonLabelHover.png);
}


.button160 {
	font-size: 10pt;
	line-height: 17px;
	width: 160px;
	font-weight: normal;
	display: block-table;
	margin: 5px;

}

.button160 .buttonLabel{
	width: 161px;
	color: #fff;
	background: transparent url(../img/buttons/buttonblue160.png) top center no-repeat;
	padding: 4px 5px 5px 5px;
	
}

.button160 a {
	text-decoration: none;
}

.button160 a:hover .buttonLabel{
	background: transparent url(../img/buttons/buttonblue160Hover.png) top center no-repeat;
	
}

.buttonpurple160 {
	font-size: 10pt;
	line-height: 17px;
	width: 160px;
	font-weight: normal;
	display: block-table;
	margin: 5px;

}

.buttonpurple160 .buttonLabel{
	width: 161px;
	color: #fff;
	background: transparent url(../img/buttons/buttonpurple160.png) top center no-repeat;
	padding: 4px 5px 5px 5px;
	
}

.buttonpurple160 a {
	text-decoration: none;
}

.buttonpurple160 a:hover .buttonLabel{
	background: transparent url(../img/buttons/buttonpurple160Hover.png) top center no-repeat;
	
}

.buttongreen160 {
	font-size: 10pt;
	line-height: 17px;
	width: 160px;
	font-weight: normal;
	display: block-table;
	margin: 5px;

}

.buttongreen160 .buttonLabel{
	width: 161px;
	color: #fff;
	background: transparent url(../img/buttons/buttongreen160.png) top center no-repeat;
	padding: 4px 5px 5px 5px;
	
}

.buttongreen160 a {
	text-decoration: none;
}

.buttongreen160 a:hover .buttonLabel{
	background: transparent url(../img/buttons/buttongreen160Hover.png) top center no-repeat;
	
}

.buttonred160 {
	font-size: 10pt;
	line-height: 17px;
	width: 160px;
	font-weight: normal;
	display: block-table;
	margin: 5px;

}

.buttonred160 .buttonLabel{
	width: 161px;
	color: #fff;
	background: transparent url(../img/buttons/buttonred160.png) top center no-repeat;
	padding: 4px 5px 5px 5px;
	
}

.buttonred160 a {
	text-decoration: none;
}

.buttonred160 a:hover .buttonLabel{
	background: transparent url(../img/buttons/buttonred160Hover.png) top center no-repeat;
}	

.buttonpink160 {
	font-size: 10pt;
	line-height: 17px;
	width: 160px;
	font-weight: normal;
	display: block-table;
	margin: 5px;

}

.buttonpink160 .buttonLabel{
	width: 161px;
	color: #fff;
	background: transparent url(../img/buttons/buttonpink160.png) top center no-repeat;
	padding: 4px 5px 5px 5px;
	
}

.buttonpink160 a {
	text-decoration: none;
}

.buttonpink160 a:hover .buttonLabel{
	background: transparent url(../img/buttons/buttonpink160Hover.png) top center no-repeat;
}	

div.colLeftLarge {
	width: 400px;
	float: left;
}

div.colRightSmall {
	width: 250px;
	float:right;
	border-left: 1px solid #ddd;
	padding-left: 10px;
}

div.details {
	margin: 10px;
	padding: 10px;
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius:Ê5px;
	border: 1px solid #ddd;
	background: #eee;
}

div.details ul {
	margin: 10px 20px;
}

div.details2 {
	margin: 0 0 15px 0px;
	padding: 10px;
	width: 197px;
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius:Ê5px;
	border: 1px solid #ddd;
	background: #eee;
}

div.details2 ul {
	margin: 10px 25px;
}


.softwareDetail {
	margin: 0 10px 18px 10px;
	padding: 10px;
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius:Ê5px;
	border: 1px solid #ddd;
	background: #eee;
}

.softwareDetailDescription {
	padding: 5px;
}

.softwareDetailDescription h3 {
	font-size: 1.3em;
}

.softwareDetailDescriptionImage {
	float: left;
	width: 100px;
	margin-left:5px;
	
}

.softwareDetailDescriptionImage img {
	border: 1px solid #ddd;
	padding: 1px;
}

.softwareDetailDescriptionText {
	padding-left: 12px;
}

.softwareDetailInfo {
	border-left: 1px solid #ddd;
	padding-left: 20px;
	background: #eee;
}

.softwareDetailInfo .version {
	font-size: 1.3em;
	line-height: 30px;
	font-weight: bold;
	width: 90%;
	border-bottom: 1px solid #ddd;
	padding: 10px 0 5px 0;
	color: #005490;
}


.softwareDetailInfo .platforms {
	font-size: 1.1em;
	width: 90%;
	padding: 10px 0 10px 0;
}

.softwareDetailInfo .actions {
	width: 100%;
	padding: 7px 0 10px 0;
}


.webDetail {
	margin: 0 10px 18px 10px;
	padding: 10px;
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius:Ê5px;
	border: 1px solid #ddd;
	background: #eee;
}

.webDetailDescription {
	padding: 5px;
}

.webDetailDescription h3 {
	font-size: 1.3em;
}

.webDetailDescriptionImage {
	float: left;
	width: 100px;
	margin-left:5px;
	
}

.webDetailDescriptionImage img {
	border: 1px solid #ddd;
	padding: 1px;
}

.webDetailDescriptionText {
	padding-left: 20px;
}


/* Form Elements */
fieldset  {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius:Ê5px;
background-color:#eee;
border:1px solid #ddd;
zoom: 1;

padding: 10px;
margin: 10px 0 0 0;
}

legend {
	font-weight: bold;
}

.formNote {
	font-size: 11px;
	margin: 10px 0;
}

form label {
	
}

form div.required,
form div.optional {

}

div.required {
	font-weight: bold;
}

#loginForm {
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
	border: 1px solid #ddd;
	background-color: #eee;
	padding: 10px;
	margin: 10px 0 10px; 0;
	width: 250px;
}

#contactInfoForm {
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius:Ê5px;
	border: 1px solid #ddd;
	background-color: #eee;
	padding: 10px;
	margin: 10px 0 10px; 0;
	width: 250px;
}

#paymentOptionsForm {
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius:Ê5px;
	border: 1px solid #ddd;
	background-color: #eee;
	padding: 10px;
	margin: 10px 0 10px; 0;
	width: 350px;
}


#forgotForm {
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius:Ê5px;
	border: 1px solid #ddd;
	background-color: #eee;
	padding: 10px;
	margin: 10px 0 10px; 0;
	width: 250px;
}

#activateForm {
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius:Ê5px;
	border: 1px solid #ddd;
	background-color: #eee;
	padding: 10px;
	margin: 10px 0 10px; 0;
	width: 250px;
}

#createAccountForm {

}



.fieldSetNote {
	float: right;
	width: 280px;
	height: auto;
	margin: 0 0 0 0;
	padding:0 0 0 12px;
	border-left:1px solid #ddd;
}

.formInputNote {
	display: block;
	margin: 0 0 5px 150px;
	padding: 1px 0px;
	font-weight: normal;
}

.formSubmitError {
	width: 600px;
	text-align:left;
	margin: 10px auto;
	background: #eee  url(../img/forms/formError/formSubmitErrorBg.png) center left no-repeat;
	border: 1px solid #ddd;
	padding: 10px;
	padding-left: 35px;

}

.formSubmitErrorSmall{
	width: 200px;
	text-align:left;
	margin: 10px auto;
	background: #fff  url(../img/forms/formError/formSubmitErrorBg2.png) center left no-repeat;
	border: 1px solid #ddd;
	padding: 10px;
	padding-left: 35px;
}

.formSubmitSuccess {
	width: 600px;
	text-align:left;
	margin: 10px auto;
	background: #eee  url(../img/forms/formSuccess/formSuccessBg.png) center left no-repeat;
	border: 1px solid #ddd;
	padding: 10px;
	padding-left: 35px;

}

.formSubmitSuccessSmall {
	width: 200px;
	text-align:left;
	margin: 10px auto;
	background: #fff  url(../img/forms/formSuccess/formSuccessBg.png) center left no-repeat;
	border: 1px solid #ddd;
	padding: 10px;
	padding-left: 35px;
}

.formForgotSubmitErrorSmall {
	width: 200px;
	text-align:left;
	margin: 10px auto;
	background: #eee  url(../img/forms/formError/formSubmitErrorBg2.png) center left no-repeat;
	border: 1px solid #ddd;
	padding: 10px;
	padding-left: 35px;
}

.formForgotSubmitSuccessSmall {
	width: 200px;
	text-align:left;
	margin: 10px auto;
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 10px;
}

#createAccountForm label, #userDetailsForm label, #billingDetailsForm label  {
	display: block;
	float: left;
	width: 145px;
}	



#createAccountForm div.required,
#createAccountForm div.optional,
#userDetailsForm div.required,
#userDetailsForm div.optional,
#billingDetailsForm div.required,
#billingDetailsForm div.optional
{
	width: 430px;
	clear: left;
	display: block;
	margin: 10px 0;
}

#createAccountForm input.inputRadio,
{
	display: inline;
	height: auto;
	width: auto;
	padding: 0;
	margin: 0 4px 0 0;
}

#createAccountForm label.labelRadio,
{
	float: none;
	display: block;
	width: 280px;
	padding: 0;
	margin: 3px 0 5px 50px;
	text-align: left;
}

#userDetailsForm div.required,
#userDetailsForm div.optional {
	width: auto;
}

#userDetailsForm label.labelRadio {
	float: none;
	display: block;
	width: 280px;
	padding: 0;
	margin: 5px 0 5px 150px;
	text-align: left;
}

#userDetailsForm input.inputRadio {
	display: inline;
	height: auto;
	width: auto;
	padding: 0;
	margin: 0 4px 0 0;
}

#userDetailsForm .formInputNote {
	width: 110px;
	margin-top: 10px;
}

#userDetailsForm div.fieldSetNote {
	width: 210px;
	padding-right: 10px;
}

.orderTotalSummary {
	font-weight: bold;
}
.orderTitle {
	font-weight: bold;
	color: #005490;
	font-size: 1.2em;
}

.orderProductTable {
	width: 100%;
}

.orderProductTable th {
	font-size: 11pt;
	text-align: left;
	padding: 3px;
}

.orderProductTable tr.orderRow{
	background-color: #eee;
}

.orderProductTable tr.orderRowAlt {
	background-color: #fff;
}

.orderProductTable td {
	padding: 3px;
}


/*Product Pages*/
div.scatteredFlurriesContent {
	margin: 0;
	padding: 0;
}


.borderedImage {
	border: 1px solid #ddd;
	padding: 2px;
	margin: 10px;
}
